/MetaApp/{id}/HealthCheck
POST
/MetaApp/{id}/HealthCheck
const url = 'https://api.chatfood.app/MetaApp/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/HealthCheck';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.chatfood.app/MetaApp/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/HealthCheck \ --header 'Authorization: Bearer <token>'Authorizations
Seção intitulada “Authorizations”Parameters
Seção intitulada “Parameters”Path Parameters
Seção intitulada “Path Parameters”id
required
string format: uuid
Responses
Seção intitulada “Responses”OK
object
status
integer format: int32
skipped
boolean
webhookDrift
boolean
errorCode
integer format: int32
error
string
appUsagePercent
integer format: int32
recordedStatus
integer format: int32
recordedWebhookDrift
boolean
checkedAt
string format: date-time
changedAt
string format: date-time
object
status
integer format: int32
skipped
boolean
webhookDrift
boolean
errorCode
integer format: int32
error
string
appUsagePercent
integer format: int32
recordedStatus
integer format: int32
recordedWebhookDrift
boolean
checkedAt
string format: date-time
changedAt
string format: date-time
Example
{ "status": 0, "recordedStatus": 0}object
status
integer format: int32
skipped
boolean
webhookDrift
boolean
errorCode
integer format: int32
error
string
appUsagePercent
integer format: int32
recordedStatus
integer format: int32
recordedWebhookDrift
boolean
checkedAt
string format: date-time
changedAt
string format: date-time
Example
{ "status": 0, "recordedStatus": 0}